package com.bcxin.risk.report.enums;

public enum VideoType {

	N{public String getValue(){return "0";} public String getName(){return "私有";}},
	Y{public String getValue(){return "1";} public String getName(){return "公有";}};
	
	public abstract String getValue();
    
    public abstract String getName();
	
}
